Package org.eclipse.gef.cloudio.internal.ui.actions

# Class ExportImageAction

java.lang.Object
org.eclipse.gef.cloudio.internal.ui.actions.AbstractTagCloudAction
org.eclipse.gef.cloudio.internal.ui.actions.ExportImageAction

All Implemented Interfaces:
  `IActionDelegate`, `IWorkbenchWindowActionDelegate`

public class ExportImageAction extends AbstractTagCloudAction

## Constructor Summary

Constructors
Constructor
Description
`ExportImageAction()`

## Method Summary

Modifier and Type
Method
Description
`void`
`run(IAction action)`

### Methods inherited from class org.eclipse.gef.cloudio.internal.ui.actions.AbstractTagCloudAction

`dispose, getShell, getViewer, init, selectionChanged`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ExportImageAction

public ExportImageAction()

## Method Details

### run

public void run(IAction action)